.calendar_section {
    width: 100%;
    min-height: 100vh;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.image_blur {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-image: url(../images/croquetPG00.jpg);
    background-size: cover;
    filter: blur(4px);
    -webkit-filter: blur(4px);
    z-index: -1;
}

nav.firstNav {
    width: 100%;
    background-color: #fff;
}

.content-main {
    width: 100%;
    min-height: 95vh;
    display: flex;
    flex-direction: row-reverse;
    position: relative;
    justify-content: center;
    margin-top: 50px;
    margin-bottom: 40px;
}

.column-layout {
    margin-top: 30px;

    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.column-layout .headerOne {
    padding: 15px;
    background: rgba(255, 255, 255, 0.15);
    text-align: center;
    position: relative;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.headerOne .menu-text {
    font-size: 40px;
    font-weight: 900;
    color: #fffacd;
    color: #fff;
    text-transform: uppercase;
}

.headerOne small {
    font-size: 22px;
    padding-left: 10px;
    color: #ccc84a;
    color: #fffacd;
    font-weight: 300;
}

.calendar_oneEast,
.calendar_oneWest {
    height: 100%;
    z-index: 1;
}

.calendar_oneEast {
    width: 43%;
}

.calendar_oneWest {
    width: 53%;
}

.calendar_oneWest {
    display: grid;
    justify-content: flex-end;
    align-items: center;
    padding-right: 20px;
}

#frameOne {
    /* filter: invert(.9) saturate(0.5) hue-rotate(145deg); */
    /*-webkit-filter: invert(.9) saturate(0.5) hue-rotate(145deg);
    */
    box-shadow: 4px 4px 14px #19324b;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}



/*** SectionTwo *************************************************************************************************/

.cal_container {
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: end;
    z-index: 10;
    /* width: 35%; */
    margin: 0;
    padding: 0;
    align-self: center;
}

.btn {
    border: none;
    margin: 20px;
    padding: 24px;
    /* width: 320px; */
    font-family: "montserrat", sans-serif;
    text-transform: uppercase;
    font-size: 16PX;
    font-weight: 700;
    cursor: pointer;
    color: #fff;
    background-size: 200%;
    transition: 0.6s;
    box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 50%), 0px 5px 5px 0px rgb(0 0 0 / 80%);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    width: 85%;
    margin: 20px 5px;
}

.btn1 {
    background-image: linear-gradient(to left, #FDA7DF, #9980FA, #FDA7DF);
}

.btn2 {
    background-image: linear-gradient(to left, #C4E538, #009432, #C4E538);
}

.btn3 {
    background-image: linear-gradient(to left, #12CBC4, #0652DD, #12CBC4);
}

.btn4 {
    background-image: linear-gradient(to left, #FFC312, #EE5A24, #FFC312);
}

.btn6 {
    color: #7e7979;
    font-weight: 700;
    background-image: linear-gradient(to left, #f1ea41, #f1be41, #f1ea41);
}

.btn5 {
    background-image: linear-gradient(to left, #7e7979, #3e3d3d, #7e7979);
}

.btn7 {
    background-image: linear-gradient(to left, #210e7f, #210e7f, #0e7fff);
}

.btn:hover {
    background-position: right;
}

.btn7:hover {
    color: #FFC312;
}

/***************************************************************************************************************/
/**********************************************************/
/**********************************************************/
/***********************Media Query************************/
/**********************************************************/
/**********************************************************/

@media (min-width: 992px) and (max-width: 1199.98px) {}

@media (min-width: 768px) and (max-width: 991.99px) {
    .content-main {
        flex-direction: column;
        margin-top: 10px;
    }

    .calendar_oneEast,
    .calendar_oneWest {
        width: 98%;
    }

    .cal_container {
        align-items: center;
    }

    .btn {
        font-size: 18px;
    }

    .calendar_oneWest {
        padding-right: 0px;
        justify-content: center;
    }

    .calendar_frame {
        width: 100%;
    }

    .calendar_frame iframe {
        width: 560px !important;
        height: 400px;
    }

    .headerOne .menu-text {
        font-size: 32px;
    }

    .headerOne small {
        font-size: 20px;
    }

    .product_path {
        width: 30%;
    }
}


@media (min-width: 570px) and (max-width: 767.98px) {
    .content-main {
        flex-direction: column;
        margin-top: 10px;
    }

    .calendar_oneEast,
    .calendar_oneWest {
        width: 98%;
    }

    .cal_container {
        align-items: center;
    }

    .btn {
        font-size: 15px;
    }

    .calendar_oneWest {
        padding-right: 0px;
        justify-content: center;
    }

    .calendar_frame {
        width: 100%;
    }

    .calendar_frame iframe {
        width: 560px !important;
        height: 400px;
    }

    .headerOne .menu-text {
        font-size: 28px;
    }

    .headerOne small {
        font-size: 15px;
    }

    .product_path {
        width: 40%;
    }
}

@media (min-width: 305px) and (max-width: 569.98px) {

    .content-main {
        flex-direction: column;
        margin-top: 10px;
    }

    .calendar_oneEast,
    .calendar_oneWest {
        width: 98%;
    }

    .cal_container {
        align-items: center;
    }

    .btn {
        font-size: 12px;
    }

    .calendar_oneWest {
        padding-right: 0px;
        justify-content: center;
    }

    .calendar_frame {
        width: 99%;
    }

    .calendar_frame iframe {
        width: 100% !important;
        height: 400px;
    }

    .headerOne .menu-text {
        font-size: 16px;
    }

    .headerOne small {
        font-size: 12px;
    }

    .product_path {
        width: 50%;
    }
}